.modalPrologue {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 10% ; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow:; /* Enable scroll if needed */
   /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  transition: 1.5s ease-in-out margin;
}


.color-modal {
                background-color:#009933;
                width: 40%;
                position: fixed;
                height: 50px;
                overflow: hidden;
                z-index: 1;
}

/* Modal Content */
.prologue-modal-box {
  margin: auto;
  width: 40%;
  height: 30%;
  overflow: auto;
  
}

.modal-content-prologue {
  
  margin: auto;
  padding: 20px;
  font-size: 20px;
  font-family: 'lato', sans-serif;
  background: white;
  letter-spacing: 1px;
  line-height: 36px;
  overflow: auto;

 
  
}

/* The Close Button */
.closePrologue,.closePrologue2,.closePrologue3 ,.closePrologue4{
  color: #fff;
  float: right;
  font-size: 24px;
  font-weight: bold;
  margin-right: 12px;
  margin-top: 5px;
}



.closePrologue:hover,.closePrologue2:hover,.closePrologue3:hover,.closePrologue4:hover{
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}






@media only screen and (max-width: 992px) {

.prologue-modal-box {
  margin: auto;
  width: 60%;
}

.modalPrologue {
  

  
  }

  .color-modal {
  	width: 60%;

}


@media only screen and (max-width: 420px) {

.prologue-modal-box {
  margin: auto;
  width: 80%;
  height: 80%;
}

.modalPrologue {
  
padding-top: 20%;
  
  }

  .color-modal {
  	width: 80%;


}

}



@media only screen and (max-width: 375px) {

.prologue-modal-box {
  margin: auto;
  width: 90%;
  height: 70%;
}

.modalPrologue {
  
padding-top: 20%;
  
  }

  .color-modal {
  	width: 90%;


}

}

